/* general body settings */
body { 
   color: #000; 
  font-family:'Poppins', sans-serif !important;
  padding: 0;
  margin: 0;
  font-size:12px;  
  background:  transparent;
  letter-spacing: 0.6px;
   min-height: 100vh;
   width: 100%;
}

a {
  text-shadow: none !important;
  color: #0d638f;
}

/***
Fix link outlines after click
***/
a,a:focus, a:hover, a:active {
  outline: 0;
}



/********************
 GENERAL LAYOUT 
 *********************/

 .content_area {
  /*margin: 20px auto;*/
  position: relative;
  /*padding: 20px 10px;*/
  overflow: hidden;
  background: #fff;
  min-height:485px;
  margin-top: -20px;
}
.container_{
  margin: 0 auto;
  width:96%;
}
/***
Header and header elements.
***/


.logo{ margin:8px 10px;}

.header{width: 100%;background:#056705;top: 0;position: fixed;height: 94px;z-index: 1024;}
.header.navbar { 
  padding: 0 !important;
  margin: 0 auto;
  border: 0;
  padding: 0; 
  box-shadow: none;
/*  height:110px;
  width:1140px;
  */
}

.header.navbar.navbar-fixed-top {
  z-index: 9995 !important;
}

.header.navbar .navbar-brand {
  display: inline-block;
  margin-top: 0px;
  margin-right: 0;
  padding-left: 0;
  padding-right: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  height: auto;

}
.header.navbar .navbar-brand img {
  margin-left: 10px;
}

.img-thumbnail {width:50px !important;height: 50px !important; border-radius: 25px !important;}
.header.navbar .navbar-brand.text-logo {
  padding-left: 20px;
  padding-top: 12px;
}

.header.navbar .navbar-toggle {
  margin: 8px 6px 4px 6px;
  padding: 0; 
  padding-top:2px;
  padding-bottom: 6px; 
  background-image: none;
  filter:none;
  box-shadow: none;
  color: #fff;
  border: 0;
}

.header.navbar .navbar-toggle:hover {
  text-decoration: none;
  background: none;
}

.header.navbar .navbar-nav {
  margin-right:0px;
  display: block; 
}
.navbar-brand{     padding: 10px 5px;}
.tagLine {
 float: left;
 color: #1b62a9;
 font-family: 'Myriad Pro';
 padding-top: 8px;
}
.tagLine h1 {
  margin: 0;
  padding: 20px 0px 0 0;
  font-size: 26px;
  font-family: 'Myriad Pro';
}
.tagLine h1 a{ color:#fff;}
.tagLine h4 {
  margin: 0;
  padding: 5px 0px;
  font-size: 18px;
  font-family: 'Myriad Pro';
  color: #92dcbf;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.header.navbar{
	
	/*background:url(../images/border-img.jpg) repeat-x top;
	box-shadow: inset 0 -5px 5px rgba(16, 58, 101, 0.1);}*/

}

.header.navbar .navbar-nav > li.dropdown .dropdown-toggle {
  margin: 0px;
  padding: 15px 10px 7px 10px;
}

.header.navbar .navbar-nav > li.dropdown .dropdown-toggle > i {
  font-size: 18px;
}

.header.navbar .navbar-nav > li.dropdown .dropdown-menu > li > a > i {
  font-size: 14px;
}

.header.navbar .navbar-nav > li.dropdown.user .dropdown-toggle {
  padding: 7px 0px 6px 6px;
}

.header.navbar .navbar-nav > li.dropdown.user .dropdown-toggle:hover,
.header.navbar .navbar-nav > li.dropdown.user .dropdown-toggle:focus
, .header .navbar-nav .dropdown.open .dropdown-toggle{
  text-decoration: none;
  background-color: #fff;
}

.header.navbar .navbar-nav > li.dropdown.user .dropdown-toggle .username {
  color: #26155c;
  padding:10px 15px;
  border-left:solid 1px #dcdcdc;
  font-weight: 600;
}


/***
Footer
***/

.footer {
  padding: 8px 20px 5px 20px; 
  font-size: 12px;
}

.footer:after,
.footer:before {
  content: "";
  display: table;
  line-height: 0;
}

.footer:after {
  clear: both;
}

.footer .footer-inner {
  float: left;
  display: inline-block;
}

.footer .footer-tools {
  float: right;
  display: inline-block;
}

.footer .footer-tools .go-top { 
  display: block;
  text-decoration: none;
  cursor: pointer;
  margin-top: -2px;
  margin-right: 0px;
  margin-bottom: 0px;
  font-size: 16px;
  padding: 0px 6px 0px 6px;
}

.footer .footer-tools .go-top i {
  font-size: 22px;
  margin-bottom: 5px; 
}


/********************
 GENERAL UI ELEMENTS 
 *********************/


/***
Bordered form layout
***/

.form-bordered .form-control {
  margin: 0;
}

#footer { 
    position: fixed;
    bottom: 0;
    width: 100%; 
    height: 35px;
    background-color: #1b62a9;
    padding-top: 10px;
    padding-bottom: 5px;
    color: #ffffff; 
    text-align: center; 
    font-size: 13px;
}




  .header-inner{ margin-top:11px;}
  .icon-box{  padding:15px; margin:20px 0; width:100%;}
  .icon-box h2{ padding: 0;color: #3c3c3c; font-family: 'Myriad Pro'; font-size:24px; margin: 15px 0;}
  .icon-box ol{ padding:5px; margin:5px;}
  .icon-box ol li{ line-height:24px; padding:3px 0;}

  .right-form{
   border-right: dotted 2px #ccc;
   min-height: 325px;
   overflow: hidden;
 }

 h2{color: #1b62a9;margin: 0 0 15px;font-family: 'PT Sans', sans-serif; font-weight: 500;}
.control-label{
  display: block;
  float: none;
  padding: 0 !important;
  font-size: 12px;
  color: #131313;
  text-align: left !important; font-weight:bold;}
.red {
    color: red;
  }
  .mrg_top{ margin-top:20px;}
  .mrg_btm{ margin-bottom:20px;}

  .green_btn, .green_btn:focus{border: 1px solid #056705;color: #fff !important;margin:20px 0;background-color: #35aa47;font-size: 14px;font-weight: bold;}
  .green_btn:hover{border:1px solid #1b741a; background-color: #1b741a;color: #fff !important;}

  .blue_btn, .blue_btn:focus{border:1px solid #1b62a9; padding:5px; color: #fff !important;background-color: #1b62a9;font-size: 12px;font-weight: bold; text-transform:uppercase;}
  .blue_btn:hover{border:1px solid #1b62a9; background-color: #1b62a9;}

  .blue_red, .blue_red:focus{border:1px solid #d9534f; padding:5px; color: #fff !important;background-color: #d9534f;font-size: 12px;font-weight: bold; text-transform:uppercase;}
  .blue_red:hover{border:1px solid #d9534f; background-color: #d9534f;}


  .panel-body{
    /*padding: 10px;
    border: solid 1px #efeeee;
    background: #fbfbfb;*/
  }

    table.dataTable thead{    
     background: #1b62a9;
     color: #fff;}

     .top_menu{ margin:2% 0; color:#a5d39e;}
     .top_menu ul{margin:0; padding:0;}
     .top_menu ul li{ list-style:none; display:inline-block; margin-top:0; padding:5px; font-size:12px; color:#fff;}
     .top_menu ul li a{ color:#a5d39e; text-decoration:none;}

   

    .profile-help
    {
      color:red;
      margin-bottom: 20px;
      font-weight: bold;
      font-family: serif;
    }
    .profile-help ul {
      list-style-position: outside;
      list-style-type: none;
    }

    .panel-wrapper {
      margin-bottom:25px
    }
    .panel-wrapper .title h4 {
      margin-left:15px;
      line-height:40px;
      font-size:14px;
      color:#fff;
      font-weight:bold;
      margin-top:0;
    }
    .panel-wrapper .title {
      height:45px;
      border-bottom:1px solid #ccc;
      line-height:45px;
      /*background:url('../images/back-panel-title.png') repeat-x left bottom;*/
      border-radius:4px 4px 0 0;
      -webkit-border-radius:4px 4px 0 0;
      -moz-border-radius:4px 4px 0 0;
      position:relative;
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45484d+0,000000+100;Black+3D+%231 */
      background: rgb(69,72,77); /* Old browsers */
      background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
      background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */ 
    }
    .panel-wrapper .panel {
      border:1px solid #ccc;
      border-radius:4px;
      -moz-border-radius:4px;
      -webkit-border-radius:4px;
      overflow:hidden
    }
    .panel-wrapper .panel .content {
      overflow:hidden;
      background:#fff
    }
    .panel-wrapper .panel .content.spacing {
      padding:20px
    }
    .panel-wrapper .panel .content p{ padding:10px; font-family:Arial, Helvetica, sans-serif; color:#545454;}



    .sidediv {
      float: left;
      line-height: 32px;
      /*width: 435px;*/
    }
   .sidediv label {
      /* float: left;
      width: 50px;*/
	  padding-right:15px;
    }
	
    div.radio {
     display:inline-block;
     padding-left:5px;
   }
   .rside label {
    width: 71px;}
    .tsidediv {
      float: left;
      line-height: 32px;
      width: 180px;}

      .radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]
      { width:16px;
        height:16px; box-shadow:none; margin:1px; padding:0;}
        .radio + .radio, .checkbox + .checkbox{ margin:0; padding:0;}
        .radio, .checkbox{ margin:0; padding:0;}

        div.checker input {
          display: inline-block;
          width: 16px;
          height: 16px;
        }
        .list-group{ font-weight:600; border-rasius:8px;}
        .list-group-item {
          /*background-image:url(../images/back-panel-title.png); */
         background: transparent;
        color: #0353a2 !important;
        border-color: #dbe0e6;
        background-repeat: repeat-x;
       }
         a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus{
          background:#0353a2 !important;
          color: #fff !important;
        }
         .z-tabs.blue>ul.z-tabs-nav, .z-tabs.blue>ul.z-tabs-nav>li, .z-tabs.blue>.z-container{    border-color: #f9f9f9 !important;}	
         h3{ color:#1f761d; font-weight:600; font-size:20px; margin:20px 0; clear:both;}
         h4{ color:#777; font-weight:600; font-size:16px; margin:20px 0; clear:both;}

         .bnt-small{ padding:2px !important; margin:0 !important; font-size:11px;}


/* EMPLOYEE REQUISITION FORM STYLE STARTING FROM HERE*/
  .customStyle,h2{
        
  }
  .panel-heading {
    padding: 12px 0px 0px 12px !important;
  }


.img-responsive{
  /*height: 50px;*/
}
.propic
{
  border: 2px solid #e2e2e2;
  margin-top: -130px;
  margin-left: 70px;
  width: 160px;
}
.cover
{
  /*border: 2px solid #e2e2e2;
  margin-left: 50px;
  margin-top: 20px;*/
    background-size: contain;
    /*border: 2px solid #e2e2e2;*/
    height: 200px;
    width: 100%;
}
#profileImage {  
    position: relative;
    background: #ffffff;
    font-size: 80px;
    color: #2162ae;
    text-align: center;
    border: 10px #949494;
    margin: 0 auto;
    border-style: inset;
    margin-top: -130px;
    margin-left: 70px;
    width: 160px;
}

button#download_cv_btn {
    margin-left: 70px;
    width: 160px;
    margin-top: 10px;
}

/*Job details*/
.profile-card{
  /*width: 400px;*/
  text-align: center;
  border-radius: 8px !important;
  overflow: hidden;
}

.card-header{
  background: #2c3a47;
  padding: 30px 20px;
}

.pic{
  display: inline-block;
  padding: 8px;
  background: linear-gradient(130deg, #316713, #4253a2);
  margin: auto;
  border-radius: 50% ;
  background-size: 200% 200%;
  animation: animated-gradient 2s linear infinite;
}

@keyframes animated-gradient{
  25%{
    background-position: left bottom;
  }
  50%{
    background-position: right bottom;
  }
  75%{
    background-position: right top;
  }
  100%{
    background-position: left top;
  }
}

.pic img{
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50% !important;
}

.name{
  color: #f2f2f2;
  font-size: 18px;
  font-weight: 600;
  margin: 10px 0;
}

.desc{
  font-size: 18px;
  color: #cecdcd;
}

.sm{
  display: flex;
  justify-content: center;
  margin: 20px 0;
  flex-direction: column;
}

.sm p{
  color: #f2f2f2;
  /*width: 56px;*/
  font-size: 12px;
  transition: .3s linear;
}

.sm a:hover{
  color: #fff;
}

.contact-btn{
  display: inline-block;
  padding: 12px 50px;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 6px;
  margin-top: 16px;
  transition: .3s linear;
}

.contact-btn:hover{
  background: #fff;
  color: #193e05;
}

.card-footer{
  background: #f4f4f4;
  padding: 60px 10px;
}

.numbers{
  display: flex;
  align-items: center;
}

.item{
  flex: 1;
    text-transform: uppercase;
    font-size: 12px;
    color: #193e05;
    font-weight: 700;
}

.item span{
  display: block;
  color: #2c3a47;
  font-size: 10px;
}

.border{
/*  width: 1px;
  height: 30px;
  background: #bbb;*/
  border-right: solid 1px #bbb;
}
.p-15{
  padding: 15px;
}
.declaration_text {
  font-size: 13px;
}
th {
    vertical-align: middle !important;
}


.mt20{ margin-top:20px;}
.mtb10{ margin:10px 0;}
.text-white{ color:#fff;}
.inner-wrapper{min-height: 100vh;
    padding-top: 94px;
    table-layout: fixed;
    overflow: hidden;
    width: 100%;}

.sidebar-left{
	z-index: 999;
    position: relative;
    vertical-align: top;
    width: 300px;
    bottom: 0;
    left: 0;
    position: fixed;
    top: 94px;
	background:#fff;
	border-right: solid 1px #dbe0e6;
	}
.content-body{
    padding: 20px;
    position: relative;
    vertical-align: top;
	margin-left: 300px;
	margin-bottom:30px;
	}
.head_text{    
	color: white;
    font-size: 16px;
    padding: 0 10px;
    margin: 5px 0px;
    float: left;
    line-height: 34px;}
.list-group-item{ border-left:1px solid #dddddd; border-right:none; border-bottom:1px solid #dddddd; border-top: 1px solid #dddddd; font-size:14px; font-weight:600;}
 .login_cont {padding-top:120px;
}

@media only screen and (max-width: 767px)
html.no-mobile-device .body {
    min-height: 100vh;
    overflow: hidden;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {}
